GameSalad

Uploaded my game to Google Play with API 26 /can't open/ do I need to buy new cellphone (Andriod 8)?

Simple Gamer ArtsSimple Gamer Arts Posts: 163Member, PRO
edited June 4 in Tech Support

I have done the BUILD RC and successfully uploaded my app to Google Play, but, when I try to download the new version of my game, it says it's not compatible with my device (Galaxy J7.... I'm guessing that's an Andriod 7?)

Any ideas? Or do I actually have to buy an Andriod 8 to play my game?

Comments

  • Simple Gamer ArtsSimple Gamer Arts Posts: 163Member, PRO
    edited June 4

    ... why doesn't anyone answer this question?

  • adent42adent42 Posts: 1,099Key Master, Head Chef, Executive Chef, Member, PRO GameSalad Employee

    It's the weekend, even we need to rest sometimes :)

    So I'm not sure about your particular device, but we set target API to 26 and 16 is the minimum SDK.

    https://source.android.com/setup/start/build-numbers

    So Android 7 should be good.

    Unfortunately, API 26 is now required for the Google Play store as well as some of our ad networks, so if it doesn't work, we'll need to do some more digging.

  • adent42adent42 Posts: 1,099Key Master, Head Chef, Executive Chef, Member, PRO GameSalad Employee

    FYI, I've been developing against an Android 5.1.1 phone.

  • Simple Gamer ArtsSimple Gamer Arts Posts: 163Member, PRO

    @adent42 Thanks for the response.

    My andriod phone says it is a 6.0.1 version... so perhaps I would need a new phone.

Sign In or Register to comment.